spotnet: "error: expects one parameter"

Stel hier je vragen in het Nederlands.
Je zult sneller (en misschien betere) antwoorden in de engelstalige "boards" krijgen. TIP: je kunt je "profile" ook op Nederlands instellen.
Post Reply
Leurb
Newbie
Newbie
Posts: 3
Joined: October 17th, 2020, 1:57 am

spotnet: "error: expects one parameter"

Post by Leurb »

jcfp dank voor je snelle reactie
Ik begrijp dus dat ik de cipher aan de sab zijde moet aanpassen en gevonden dat het in advanced deel kan en aangepast naar een cipher zonder RC4 en op basis van AES256 en werkt weer.
Dank hiervoor.

Misschien nog een kort vraagje waarvan ik niet weet of ik die hier kan stellen.
Sinds de upgrade naar Sab v3 met Python3 support werkt de link met spotnet niet meer.
Ik kan Spotnet wel instellen op externe Sab server en de test gaat ook goed maar bij uitvoering krijg ik toch een foutmelding "error: expects one parameter"
Iemand enig idee of betekent dit een aanpassing die bij Spotnet benodigd is ?

Leurb

User avatar
sander
Release Testers
Release Testers
Posts: 7188
Joined: January 22nd, 2008, 2:22 pm

Re: spotnet: "error: expects one parameter"

Post by sander »

SAB3 is stricter met API-calls.
Spotnet moet z'n code aanpassen. En als ze dat al gedaan hebben, dan moet jij de nieuwste Spotnet-versie gebruiken.

Leurb
Newbie
Newbie
Posts: 3
Joined: October 17th, 2020, 1:57 am

Re: spotnet: "error: expects one parameter"

Post by Leurb »

Ik begrijp dat SAB3 strikter is dus ik heb de nieuwste versie van Spotnet gedownload.
Echter heeft deze geen externe SAB integratie meer en alleen NZBget.
Dus het lijkt dat hiermee definitief het doek is gevallen voor SAB icm Spotnet.

Post Reply